Page 4 of 5 FirstFirst ... 2345 LastLast
Results 31 to 40 of 47

Thread: 1.42 DSI /DSIXL update blocks flashcarts!

  1. #31
    New Member M3RK's Avatar
    Join Date
    Feb 2011
    Location
    all around you
    Posts
    443
    Thanks
    75
    Thanked 135 Times in 108 Posts
    if you accepted the nintendo 1.42 update the ds lite is the only way to update your cart(the update disables the cart so it wont show u on an updated system)


  2. #32
    New Member M3RK's Avatar
    Join Date
    Feb 2011
    Location
    all around you
    Posts
    443
    Thanks
    75
    Thanked 135 Times in 108 Posts
    Amazekard fix added to first post


  3. 1 User Says Thank You M3RK For This Useful Post


  4. #33
    New Member M3RK's Avatar
    Join Date
    Feb 2011
    Location
    all around you
    Posts
    443
    Thanks
    75
    Thanked 135 Times in 108 Posts
    supercard DSOnei fix added


  5. 1 User Says Thank You M3RK For This Useful Post


  6. #34
    New Member
    Join Date
    Dec 2009
    Posts
    15
    Thanks
    8
    Thanked 1 Time in 1 Post
    Anyone konw when should we expect Acekard 1.42 update, my son screw it up by doing a system update and now the Acekard 2i isn't working. Is there any work around at the moment? THanks

  7. #35
    New Member M3RK's Avatar
    Join Date
    Feb 2011
    Location
    all around you
    Posts
    443
    Thanks
    75
    Thanked 135 Times in 108 Posts
    Quote Originally Posted by fairview View Post
    Anyone konw when should we expect Acekard 1.42 update, my son screw it up by doing a system update and now the Acekard 2i isn't working. Is there any work around at the moment? THanks
    Acekard update is expected 6th june,there is no workaround apart from using another flashcart that works with 1.42


  8. 1 User Says Thank You M3RK For This Useful Post


  9. #36
    New Member
    Join Date
    Dec 2009
    Posts
    15
    Thanks
    8
    Thanked 1 Time in 1 Post
    Thanks bro, can't wait to get this fix.
    Quote Originally Posted by M3RK View Post
    Acekard update is expected 6th june,there is no workaround apart from using another flashcart that works with 1.42

  10. #37
    New Member M3RK's Avatar
    Join Date
    Feb 2011
    Location
    all around you
    Posts
    443
    Thanks
    75
    Thanked 135 Times in 108 Posts
    no problem as soon as its out il be posting it in this thread


  11. #38
    New Member
    Join Date
    Dec 2009
    Posts
    15
    Thanks
    8
    Thanked 1 Time in 1 Post
    Hey M3RK, do you know if Acekard 1.42 update requires a DS Lite to do the update or DSI is ok? I saw lot of videos on 1.41 and people are using a DS lite but I have both DSI, any info on this one? Thanks
    Quote Originally Posted by M3RK View Post
    Acekard update is expected 6th june,there is no workaround apart from using another flashcart that works with 1.42

  12. #39
    New Member M3RK's Avatar
    Join Date
    Feb 2011
    Location
    all around you
    Posts
    443
    Thanks
    75
    Thanked 135 Times in 108 Posts
    Quote Originally Posted by fairview View Post
    Hey M3RK, do you know if Acekard 1.42 update requires a DS Lite to do the update or DSI is ok? I saw lot of videos on 1.41 and people are using a DS lite but I have both DSI, any info on this one? Thanks
    Better to use a ds lite mate sorry for the late response it should be with us any day now


  13. #40
    New Member M3RK's Avatar
    Join Date
    Feb 2011
    Location
    all around you
    Posts
    443
    Thanks
    75
    Thanked 135 Times in 108 Posts
    EZ flash VI fix added


Page 4 of 5 FirstFirst ... 2345 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •